:PROPERTIES:
:ID: 88365176-5173-4a7b-bf86-7e39674c8c11
:END:
#+title: 2011-07-20

* Hanna Nikkanen :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: [2011-07-20 Wed 15:29]
:MODIFIED: [2013-01-19 Sat 08:22]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Bahaa

Hanna

Ahmed

Standards

European Telecom Standards Institute

Deep packet inspection is not governed by any standard

Any surveillance technology can be classified as dual use technology

If we have a case in Egypt, would it be reasonable to use that for campaigning to change the standards

Deep packet equipment inspection listed in dual use should be public

Is there an easy start? Do we know what the three operators use?

Contracts of telecoms with the Egyptian government

ETSI, the standardisation institute

List of Honour: Nokia standard surveillance technology can allow listening to calls of 50K users at a time.

SMSes sent by the operators

Egypt

Prosecution: Individuals, NTRA, MOI, Prime Minister, Intelligence, Presidency, Army, SSI, ICT minister, Company CEOs, Shareholders

Admin/Civil: All companies, individuals

Can we sue civil?

European Human Rights Court, ICC, every country with universal jurisdiction, domestic law for countries that have companies based in the them

US: ADCA

Africa: African court, FOI Emi Mac Clean

Israel: Neve Gordon, Ben Gurion University

Accreditation company in Egypt

Hanna has the Nokia lawful interception gateway

Find out which companies use which gear

Amr Shalakany to chase the companies

25 leaks for Hanna
